Subject: Re: CCL:Erroneous write when running Gaussian 92

From: System Admin (Mike Peterson) <[email-masked]>
Date: Fri, 13 May 1994 10:05:33 -0400

This error is almost always caused by the disk filling up (no free space).
First thing to try is to use 'scf=direct' if you can. You can try
moving /g92/scratch to a disk with more disk space, or split your
%rwf/%int files between disks by giving them explicit names,
or you may have to buy a big disk to run large G92 calculations.

Mike.